IceWarp WebMail Server <=11.4.4.1 XSS(CVE-2020-8512)

威胁等级
低危
漏洞分类
XSS
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4111
CVE
CVE-2020-8512
CNVD
-
CNNVD
-

漏洞描述

IceWarp Webmail Server 11.4.4.1版在/Webmail/color参数中包含一个跨站点脚本漏洞。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.